LayerSlider WP stopped working


#1

Hi there, my LayerSlider WP says it needs to be activated but I have purchased it with my Enfold bundle (I think). Can you help me what I should do?

Best Maris


#2

You don’t need to activate LayerSlider WP if you purchased it with a theme. You are covered by the themes licence.

However; if you want to update LayerSlider WP you can only do so if and when the theme author updates the whole theme.

In addition, it does not cost a lot of money for the quality you get and there are a lot of advantages of buying your own licence, such as automatic updates and access to the template library.